/*SYSTEEM SPECIFIEKE CSS*/
/*Deze stylesheet moet gelokaliseerd worden om vervolgens de specifieke lay-out van de site in te kunnen stellen*/
/*In verband met de overgang naar Rijksoverheid.nl mag de overgebleven content alleen nog maar via directe links te benaderen zijn en niet via zoeken of het kruimelpad*/

#zoeken, #zoekmenu {display: none}
#kruimelpad {visibility: hidden}

/*Als bij radiobuttons en checkboxen het label erachter langer is dan een regel klapt het hele label onder de radiobutton/chechbox. Dit lossen we tijdelijk op voor CJIB.nl met onderstaande. Er staat nog een wijziging voor open, daarna kan deze regel weer weg.
.listLabel {width: 57% !important}*/